Public Member Functions | Public Attributes | List of all members
libzmf::Row Struct Reference

`#include <ZMFTypes.h>`

## Public Member Functions
| Row ()

## Public Attributes
std::vector< Cell > | cells
double | height

## Constructor & Destructor Documentation

## ◆ Row()

libzmf::Row::Row | ( |  | ) |
| inline

## Member Data Documentation

## ◆ cells

std::vector<Cell> libzmf::Row::cells

## ◆ height

double libzmf::Row::height

The documentation for this struct was generated from the following file:

- ZMFTypes.h